# Generated by Django 4.1.7 on 2024-12-12 18:51

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0008_add_exit_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="studentregistration",
            name="remarks",
            field=models.TextField(blank=True),
        ),
    ]
